TGLP_s Struct Reference

Font texture sheet information. More...

`#include <font.h>`

## Data Fields

u8 | cellWidth
| Width of a glyph cell.
u8 | cellHeight
| Height of a glyph cell.
u8 | baselinePos
| Vertical position of the baseline.
u8 | maxCharWidth
| Maximum character width.
u32 | sheetSize
| Size in bytes of a texture sheet.
u16 | nSheets
| Number of texture sheets.
u16 | sheetFmt
| GPU texture format (GPU_TEXCOLOR).
u16 | nRows
| Number of glyphs per row per sheet.
u16 | nLines
| Number of glyph rows per sheet.
u16 | sheetWidth
| Texture sheet width.
u16 | sheetHeight
| Texture sheet height.
u8 * | sheetData
| Pointer to texture sheet data.

## Detailed Description

Font texture sheet information.

The documentation for this struct was generated from the following file:

- include/3ds/font.h